
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1690px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: transparent url("../gallery_gen/6f3ecca1a3daccb95b2f1c92d8c1d163.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/33064a30fc54c2e50b5ee5274c02bc4c.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1920px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1920px; overflow: visible; min-height: 1920px; }
#wb_element_instance32 { top: 38px; left: 570px; min-width: 620px; width: 620px; min-height: 56px; height: 56px; display: block; z-index: 447; }
#wb_element_instance32 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance32, #wb_element_instance32 ul { text-align: right; }
#wb_element_instance32 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance32 li { margin: 10px 0px 10px 0px; }
#wb_element_instance32 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance32 li.over > a, #wb_element_instance32 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance32 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance32:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance32:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance32:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance33 { top: 30px; left: 0px; min-width: 124px; width: 124px; min-height: 71px; height: 71px; display: block; z-index: 230; }
#wb_element_instance33 img { width: 124px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 30px; left: 130px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; z-index: 213; }
#wb_element_instance35 { top: 80px; left: 130px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 234; }
#wb_element_instance36 { top: 40px; left: 30px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 247; }
#wb_element_instance37 { top: 40px; left: 960px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 248; }
#wb_element_instance38 { top: 30px; left: 30px; min-width: 1140px; width: 1140px; min-height: 56px; height: 56px; display: block; z-index: 95; }
#wb_element_instance39 { top: 110px; left: 30px; min-width: 410px; width: 410px; min-height: 414px; height: 414px; display: block; z-index: 102; }
#wb_element_instance40 { top: 110px; left: 470px; min-width: 700px; width: 700px; min-height: 390px; height: 390px; display: block; z-index: 124; overflow: hidden; }
#wb_element_instance40 img { width: 700px; height: 467px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance41 { top: 580px; left: 130px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 146; }
#wb_element_instance41 > .wb_shp { background: #0f3758; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 250px; height: 250px; }
#wb_element_instance42 { top: 580px; left: 830px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 147; }
#wb_element_instance42 > .wb_shp { background: #0f3758; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 250px; height: 250px; }
#wb_element_instance43 { top: 580px; left: 480px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 148; }
#wb_element_instance43 > .wb_shp { background: #0f3758; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 250px; height: 250px; }
#wb_element_instance44 { top: 620px; left: 150px; min-width: 210px; width: 210px; min-height: 92px; height: 92px; display: block; z-index: 149; }
#wb_element_instance45 { top: 730px; left: 160px; min-width: 190px; width: 190px; min-height: 48px; height: 48px; display: block; z-index: 150; }
#wb_element_instance46 { top: 620px; left: 500px; min-width: 210px; width: 210px; min-height: 92px; height: 92px; display: block; z-index: 151; }
#wb_element_instance47 { top: 730px; left: 510px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 152; }
#wb_element_instance48 { top: 620px; left: 850px; min-width: 210px; width: 210px; min-height: 92px; height: 92px; display: block; z-index: 153; }
#wb_element_instance49 { top: 730px; left: 860px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 154; }
#wb_element_instance50 { top: 1400px; left: 30px; min-width: 540px; width: 540px; min-height: 207px; height: 207px; display: block; z-index: 105; }
#wb_element_instance51 { top: 970px; left: 0px; min-width: 600px; width: 600px; min-height: 300px; height: 300px; display: block; z-index: 158; }
#wb_element_instance51 img { width: 600px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 963px; left: 630px; min-width: 540px; width: 540px; min-height: 30px; height: 30px; display: block; z-index: 159; }
#wb_element_instance53 { top: 1350px; left: 30px; min-width: 540px; width: 540px; min-height: 30px; height: 30px; display: block; z-index: 160; }
#wb_element_instance54 { top: 1350px; left: 600px; min-width: 600px; width: 600px; min-height: 300px; height: 300px; display: block; z-index: 161; }
#wb_element_instance54 img { width: 600px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 1010px; left: 630px; min-width: 540px; width: 540px; min-height: 207px; height: 207px; display: block; z-index: 107; }
#wb_element_instance56 { top: 890px; left: 30px; min-width: 1140px; width: 1140px; min-height: 56px; height: 56px; display: block; z-index: 165; }
#wb_element_instance57 { top: 1382px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance58 { top: 84px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
